﻿@using WebAppDoctorManagement.Models;

@{
    ViewBag.Title = "Doctor Information";
}

    <hr />
    <div id="DoctorListPartialViewDiv">
        @Html.Action("Index", "Doctor")
    </div>

<script>

</script>
